﻿


div.searchcontent 
{
	width:600px;	
	float:left;
	margin: 20px 0px;
}

div.searchcontent.wider
{
	width:100%;	
}

div#suggested-terms
{
	width:156px;
	float:left; 
	padding:0px 5px; 
	margin:30px 0px 0px 10px; 
	border:1px solid #ccc;	
}

div#suggested-terms h3
{
	display:inline;
}


div#suggested-terms ul
{
	padding:0px 5px;	
}

div#suggested-terms ul li
{
	list-style:none;	
}

ul.terms-list li { list-style:none; }
ul.terms-list { padding-left:8px; }
.contentpage div.content
{
    float:left;
    margin-top:30px;
    padding:10px;
    width:716px;
    margin-right:0px;
}

.contentpage div.searchcontent
{
    float:left;
    width:727px;
    margin-right:0px;
    margin-top:30px;
}


div.sectionNav
{
    margin-top:15px;
    width:200px;
    float:left;
}

div.sort-by
{
    float:right;
    margin:10px 20px 0 0;
}

div.search-panel
{
     border:solid 1px #ababab;
     padding: 10px 25px; 
     background-color: #eeeeee;
     margin-bottom:10px;
     position:relative;
}

div.firstsearch-row  
{
	clear:both;  
	padding-top:16px;
}

div.search-row-additionals-panel
{
	/*float:right;*/
	display:inline;
	width:250px;	
}

#expert-search-form div.search-row-additionals-panel div  
{
	display:inline-block; 
	padding-left:0px;
	padding-top:0px;
}

div.search-panel form select
{
	min-width:80px;
}

.expert-search-area
{
	padding:10px;
	border:1px dashed #ccc;
	margin:10px 0px;
}

#expert-search-form div.firstsearch-row
{
	padding-top:25px;
}


#expert-search-form p, #expert-search-form div
{
	padding-left:20px;
}

#expert-search-form div.search-row-append
{
	padding-left:0px;
}

div.search-panel form div.no-operator select
{
	margin-left:85px;
}

div.search-panel form div.no-operator select.subject-term
{
	margin-left:0px;
}



#expert-search-form div
{
	margin-bottom:0px;	
	padding-top:10px;
}



div.search-panel div .error { border:1px solid red; }
.errormsg { color:Red; }

div.search-panel form input, div.search-panel form label, div.search-panel form select
{
    display:inline;
    
}

div.search-panel form label
{
    margin:0 5px 0 5px;
}

.btnSubmit
{
    margin-left:5px;
    background-color: #5595C5;
    color: #FFFFFF;
    cursor: pointer;
    width: 150px;
    font-size:1.2em;
}


div.sectionNav li a,  div.sectionNav li a:link, div.sectionNav li a:visited, div.sectionNav li a:active,  div.sectionNav li a:hover
{
    background:none;
    padding: 5px;
}


ul.section-title, ul.section-title-filtered
{
	padding-left:0px;	
}

ul.section-title ul, ul.section-title-filtered ul
{
	padding-left:10px;	
}

ul.section-title li, ul.section-title-filtered li
{
    width:180px;
    list-style-type:none;    
    margin:10px 0px;
}

ul.section-title li h3,  ul.section-title-filtered  li h3
{
    
    color: #FFFFFF;
    margin: 0;
    padding: 5px;
    
}

ul.section-title li h3
{
    background-color: #7298D0;
}

ul.section-title li.resources-show-hide a, ul.section-title li.resources-show-hide a:link, ul.section-title li.resources-show-hide a:visited,
ul.section-title li.dates-show-hide a, ul.section-title li.dates-show-hide a:link, ul.section-title li.dates-show-hide a:visited
{
    color:#000000;
    text-decoration:underline;
}

ul.section-title li.resources-show-hide a:active, ul.section-title li.resources-show-hide a:hover,
ul.section-title li.dates-show-hide a:active, ul.section-title li.dates-show-hide a:hover
{
    color:#ffffff;
}

ul.section-title-filtered li h3
{
    background-color: #cccccc;
}

ul.section-title li ul li a, ul.section-title li ul li a:link, ul.section-title li ul li a:active, ul.section-title li ul li a:visited, ul.section-title-filtered li ul li a, ul.section-title-filtered li ul li a:link, ul.section-title-filtered li ul li a:active, ul.section-title-filtered li ul li a:visited
{
    border-top:none;
    background-color: #FFF6F3;
    border-bottom: 1px solid #FFFFFF;
    font-size: 13px;
    width:190px;

}

ul.section-title li ul.facet-fields-show-more li a
{
	background-color: #fff;
	
}

ul.section-title li ul li a:hover, ul.section-title-filtered li ul li a:hover
{
    background-color: #6F94CB;
}

div.search-result
{
    padding:5px 15px;
    border:solid 1px #e5e5e5;
    margin:0px 0px 12px 0px;
}

.search-result.topic {
  border: 1px dashed #454545;
  background-color:#FDFDF4;
}

div.search-result-item-count
{
    float:left;
    width:100%;
}

div.search-result-item-count h3
{
    float:right;
}

div.pagesize h3
{
    margin:0 auto;
    width:250px;
    
}

h3.no-results
{
    font-weight:bold;
    text-align:center;
}

span.highlighted
{
    font-style:italic;
    color:#000000;
    background-color: #EDE5D5;
    padding:1px 2px;
}


div.search-result h3 a
{
    /*background:none;*/
}

a[href*="http:"],a[href*="SCOpush.aspx?url=*"]
{
    /*background:url(http://www.scie.org.uk/assets/img/icons/external.png) 100% 0 no-repeat;*/
    background:none;
    margin-right:3px;
    padding-right:0;
}

a[href$=".pdf"]{background:url(http://www.scie.org.uk/assets/img/icons/pdf.gif) 0 0 no-repeat;padding-left:20px;padding-right:0}
a[href$=".doc"],a[href$=".docx"]{background:url(http://www.scie.org.uk/assets/img/icons/doc.gif) 0 0 no-repeat;padding-left:20px;padding-right:0}
a[href$=".xls"],a[href$=".xlsx"]{background:url(http://www.scie.org.uk/assets/img/icons/xls.gif) 0 0 no-repeat;padding-left:20px;padding-right:0}
a[href$=".ppt"],a[href$=".pptx"]{background:url(http://www.scie.org.uk/assets/img/icons/ppt.gif) 0 0 no-repeat;padding-left:20px;padding-right:0}
a[href*="video-player.asp"]{background:url(http://www.scie.org.uk/assets/img/icons/video.gif) 0 0 no-repeat;padding-left:20px;padding-right:0}

.ui-autocomplete-input 
{
    border:solid 1px #7298D0;
    padding:2px;
}

.ui-autocomplete-loading

{
    border:solid 1px blue;
}

.ui-autocomplete-input .ui-autocomplete-loading
{
    border:solid 1px green;
}

.ui-corner-top
{
    border:solid 1px black;
}

div.small-result 
{
	padding-left:30px;	
}

div.small-result h5
{
	font-size:small;
}
	
.float-right { float:right; }	
	
a.view-combined-search-details { font-size:0.8em; }



	/* Q-TIP STYLES */
	.qtip-wiki{
		max-width: 440px;
	}

	.qtip-wiki .qtip-content{
		padding: 10px;
		
		line-height: 12.5px;
	}

	.qtip-wiki h1{
		margin: 0 0 7px;

		font-size: 1.5em;
		line-height: 1em;
	}

	.qtip-wiki img{ padding: 0 10px 0 0; }
	
	.qtip-wiki p{ margin-bottom: 9px; }
	.qtip-wiki .note{ margin-bottom: 0; font-style: italic; color: #888; }
	
	
	
	a.add-to-search { color: #4b6f8b; font-weight:bold; font-size:18px; margin:0px 0px 3px 2px; }
	a.add-to-search:hover { text-decoration:none; } 
	
	
	/* Login/ User details */
	
	div.login-status { margin:-5px 10px 0 0; font-size:small; }
	
	
	div.search-results-list-controls   
	{
		padding:20px 1% 8px 1%;
		border:1px solid #ccc;
		float:left; width:98%;
	}
	div.sortby-links  
	{
		float:left;
		width:60%;
	} 
	a.sortby-link
	{
		padding:0 10px 0px 10px;
		font-size:0.9em;
	}
	a.sortby-link.asc, a.sortby-link.desc
	{
		text-decoration:underline;
		padding-right:17px;
	}
	a.sortby-link.asc 
	{
		background:url(/content/imgs/uparrow.png) center right no-repeat;	
	}
	
	a.sortby-link.desc
	{
		background:url(/content/imgs/downarrow.png) center right no-repeat;	
	}
	